/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme:0 -Basic Style
  -----------------------------------
*/
#nav_704586 {
	margin: 0;
	padding:0;
}
#nav_704586 li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#nav_704586 ul {
	background:url(../images/bg_sub_ul.png) repeat-x center top #2a2822;
	margin: 0;
	padding: 12px 0 4px 0;
	position: absolute;
	left: -9000px;
	z-index: 10000;
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	behavior: url(css/PIE.htc);
	_clear:both;
}
#nav_704586 a {
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	color:#fff;
	display:block;
	font-weight:bold;
	text-decoration: none;
	_float:left;
	padding:0 5px 0 0;
}
#nav_704586 span {
	display:block;
	padding:12px 5px 11px 10px;
	cursor:pointer;
}
#nav_704586 span span {
	display:inline-block;
	padding:0 0 4px 0;
	background:none !important;
	border-bottom:3px solid #3a3629;
}
#nav_704586 a:hover {
	background:url(../images/bg_menu_hov.gif) no-repeat right top;
	color:#ffd149;

}
#nav_704586 a:hover span {
	background:url(../images/bg_menu_hov.gif) no-repeat left top;
}
#nav_704586 a.p7PMtrg:hover, #nav_704586 a.p7PMon:hover {
	background:url(../images/bg_menu_hov.gif) no-repeat right top;
}
#nav_704586 a.p7PMtrg:hover span, #nav_704586 a.p7PMon:hover span {
	background:url(../images/bg_menu_hov.gif) no-repeat left top;
		
}
#nav_704586 a:hover span span,
#nav_704586 .p7PMmark span span,
#nav_704586 .p7PMon span span{
	border-bottom:3px solid #c4178d;
	color:#ffd149;
}
/* ------ the trigger link styles ------- */

/*the trigger link */
#nav_704586 ul .p7PMtrg, #nav_704586 ul .p7PMon {
}
/* the active trigger link style */
#nav_704586 .p7PMon {
	background:url(../images/bg_menu_hov.gif) no-repeat right top;
}
#nav_704586 .p7PMon span {
	background:url(../images/bg_menu_hov.gif) no-repeat left top;
}

/*the submenu classes */

#nav_704586 .p7PMhide {
	left: -9000px;
}
#nav_704586 .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#nav_704586 li {
	float: left;
}
#nav_704586 ul li {
/*float: none;*/
}
#nav_704586 ul, #nav_704586 ul li {
	width: 112px;
}
#pmmcrumb {
	font-weight: bold;
	margin-bottom: 16px;
	color: #333333;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #535FAC;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #333333;
}
/* add css */
#nav_704586 ul a {
	background:none !important;
	padding:0 0 0 12px;
}
#nav_704586 ul li {
	padding-bottom:10px;
}
#nav_704586 .support ul, #nav_704586 .support ul li{width:170px;}
#nav_704586 .news ul, #nav_704586 .news ul li{width:190px;}
#nav_704586 .research ul, #nav_704586 .research ul li{width:220px;}
#nav_704586 .housing ul, #nav_704586 .housing ul li{width:200px;}
#nav_704586 .info ul, #nav_704586 .info ul li{width:205px;}
#nav_704586 .contact ul, #nav_704586 .contact ul li{width:150px;}